» Ubuntu » Pakketten

Error

two or more packages specified (indicator-applet lucid)